/*---------------------------------------ishihara

	contents ブログ
	
	※基本コンテンツテープレートでまかないきれない場合は【cont】の後にID番号など振って、そのページのみで使用する
	※特定のモジュール専用クラスは作らない
	※基本並び順も同じにする
	※使わない項目はコメントアウト
	※追加したほうがいいクラスなど発生したら各モジュールのcssに書き込んでおく！
	
	※ブログメニューの設定はstyle.cssに記述してます。

---------------------------------------------- */

#content, th , .blogmenu_td, .blogmenu_div,ul,li,.pankuzu , .cont_contents_even p , .cont_contents_odd p,.blocks_blog_img {
	margin:0;
	padding: 0;
}

/* カレンダー部分の設定 */
th {
	background-color:#999999;
	padding:5px;
}

.blogmenu_tbl {
	width:220px;
	margin-top:10px;
}

.blogmenu_sun_td {
	color:#FF0000;
	text-align:center;
	padding:3px;
}
.blogmenu_sun_td a {
	font-weight:bold;
	color: #FF0000;
}

.blogmenu_td {
	color:#666666;
	text-align:center;
	padding:3px;
}
.blogmenu_td a {
	font-weight:bold;
	color:#666666;
}

/* カレンダー部分の設定 終了 */

/* サイド項目部分の設定 */
.blogmenu_item {
	font-weight:bold;
	border-bottom:1px;
	border-bottom-color:#999999;
	border-bottom-style:solid;
	border-left:8px;
	border-left-color:#999999;
	border-left-style:solid;
	line-height:1.5em;
	padding-left:5px;
}

.blogmenu_div {
padding:5px;
font-size:12px;
}

.blogmenu_div li {
list-style-image:url('img_module/icon.gif');
list-style-position: inside;
vertical-align:middle;
}
.blogmenu_div a {
	padding:3px;
}
/* サイド項目部分の設定 終了 */

/* メイン画像部分の設定 */
.blocks_blog_img {
	background-image:url('img_module/blog_img.jpg');
	width:960px;
	height:360px;
}
/* メイン画像部分の設定 終了 */


/*---------------------------------------------*/
/*         contents-1 基本テンプレート         */
/*---------------------------------------------*/

/* コンテンツ大枠の設定 */
.cont_outer {
	padding-top:10px;
	padding-left:20px;
	padding-bottom:20px;
}


/*.cont_tbl{
	width:680px;
	font-size:1em;
}

/* ナビゲーションの設定 */
/*.cont_pankuzu{
	text-align: right;
}
.cont_pankuzu_hr {
	border:#666666 solid 1px;
}

/* メインタイトルの設定 */
/*.cont_mein_title {
	width:680px;
	height:100px;
	background-image:url(img_module/cont_ti.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

/* サブタイトルの設定 */
/*.cont_sub_titbl {
	width:680px;
}
*/

/*.cont_sub_title {
	width:680px;
	background-image:url(img_module/cont_subti_center.jpg);
	background-repeat:repeat-x;
	padding-top:12px;
	font-weight:bold;
	height:40px;
}*/
	
/* サブ2タイトルの設定 */
.cont_item_h4 {
	width:620px;
	font-size:14px;
	padding-left: 10px;
	border-width: 0px 0px 2px 10px;
	border-style: solid;
	border-color: #0000FF;
	line-height: 1.5em;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:0;
}

/* コンテンツ内に偶数行の設定 */
.cont_contents_even {
	padding:10px 10px 10px 10px;
}
.cont_contents_even p {
	display:block;
	overflow:hidden;
	margin:5px;
	text-indent:10px;
	line-height:1.5em;
	padding-top:10px;
}

/* コンテンツ内に奇数行の設定 */
/*.cont_contents_odd {
	padding:10px 10px 20px 10px;
}
.cont_contents_odd p {
	display:block;
	overflow:hidden;
	margin:5px;
	text-indent:10px;
}

/* コンテンツ内に使用する画像を左に配置するの設定 */
/*.cont_left_img {
	display:block;
	overflow:hidden;
	text-align:center;
	padding-right:5px;
	float:left;
}

/* コンテンツ内に使用する画像を中央？に配置するの設定 */
/*.cont_center_img {
	display:block;
	overflow:hidden;
	text-align:center;
}

/* コンテンツ内に使用する画像を右に配置するの設定 */
/*.cont_right_img {
	display:block;
	overflow:hidden;
	text-align:center;
	padding-left:5px;
	float:right;
}

/* コンテンツ内の先頭に戻る部分の設定 */
/*.cont_to_top {
	clear:both;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
}

/* コンテンツ内に使用するボタンの設定 【name】部分にはボタンの名前などつけるといい　*/
/*.cont_name_but{
	width:150px;
	padding-top:10px;
	padding-bottom:10px;
	float:right;
}
.cont_name_but a {
	display:block;
	width:150px;
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(img_module/cont_00_but.jpg) no-repeat top left;
}
.cont_name_but a:hover{
	background:url(img_module/cont_00_but.jpg) no-repeat bottom left;
}

/* コンテンツ内に使用する偶数行のテーブルの設定 */
.cont_contents_even table {}*/
.cont_contents_even th {
	background-color: #00CCFF;
	color:#FFFFFF;
	font-size:15px;
	vertical-align:middle;
	padding:10px;
}
.cont_contents_even td {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #333333;
	vertical-align:middle;
	padding:5px;
	padding-left:10px;
}

/* コンテンツ内に使用する奇数行のテーブルの設定 */
/*.cont_contents_odd table {}
.cont_contents_odd th {
	background-color:#666666;
	color:#FFFFFF;
	font-size:15px;
	vertical-align:middle;
	padding:10px;
}*/
/*.cont_contents_odd td {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #999999;
	vertical-align:middle;
	padding:5px;
	padding-left:10px;
}

/* コンテンツ内に使用するテーブルの項目部分の設定 */
.cont_item_td {
	width:25%;
	background-color:#CCCCCC;
	font-weight:bold;
	vertical-align:middle;
}

/* コンテンツ内に使用するテーブルに配色するときの設定 */
.cont_color_td {
	background-color: #99CCFF;
}

/* コンテンツ内に使用するテーブルのフッターの設定 */
.cont_foot_td {
	background-color: #99CCFF;
	text-align: center;
}


/*---------------------------------------------*/
/*       contents-1 基本テンプレート 終了      */
/*---------------------------------------------*/

